View Issue Details

IDProjectCategoryView StatusLast Update
0001608SUMoRefactoringpublic2012-07-03 18:30
ReporterpoutnikgAssigned ToKyle_Katarn 
PrioritynormalSeveritytrivialReproducibilityalways
Status resolvedResolutionfixed 
PlatformNotebook Lenovo T400OSWindows XPOS VersionProfesional SP3
Product Version3.2 
Target VersionFixed in Version3.2.1 
Summary0001608: "Run Now ..." item of SUMO context menu
DescriptionThe dots in "Run Now ..." item of SUMO context menu can confuse the users.
Usual menu conventions use the dots "..." in the meaning there is some additional submenut or dialog before action is triggered.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-06-19 13:13 poutnikg New Issue
2012-06-19 21:02 Kyle_Katarn Assigned To => Kyle_Katarn
2012-06-19 21:02 Kyle_Katarn Status new => acknowledged
2012-06-28 22:47 Kyle_Katarn Status acknowledged => resolved
2012-06-28 22:47 Kyle_Katarn Fixed in Version => 3.2.1
2012-06-28 22:47 Kyle_Katarn Resolution open => fixed